VME BPM - Bug #9016

Remove beam intensity threshold from magnitude devices
06/03/2015 09:29 AM - John Diamond

Status: Closed Start date: 06/03/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

Remove beam intensity threshold from magnitude devices.

History

#1 - 06/03/2015 09:47 AM - John Diamond
- Status changed from New to Resolved

- % Done changed from 0 to 100

Threshold removed.

#2 - 07/01/2015 03:28 PM - John Diamond

- Status changed from Resolved to Closed
